function [data_ERROR]=get_Error(exp_data,sim_data,x);
%
%Program to determine the L2-error between two data sets with discrete
%regularization based on the first derivative of the input
%created on: 9/15/2005 by John Brigham
%last updated: 4/26/2007 JCB
%
%get length of exp_data
NR=length(exp_data);
%
%get error based on L2-error norm
dummy_E=0;
for j=1:NR
    dummy_E=dummy_E+(exp_data(j)-sim_data(j))^2;
end
%
%obtain total solution error
data_ERROR=sqrt(dummy_E);