function get_train_data(num_data,distn);
%
%Program to randomly generate a set of initial training values
%created on: 9/16/2005 by John Brigham
%last updated: 2/12/2007 JCB
%
%obtain number of parameters
num_points=length(distn(1,:));
%
count=1;
%
%set seed for random number generation based on clock for randomness
rand('state',sum(100*clock))
%
%create uniformly distributed random input vector then
%use function to create the training sets of inputs and outputs
for ii=2:length(distn(:,1))
    for jj=1:num_data
        input=rand(1,num_points).*(distn(ii,:)-distn(ii-1,:))+distn(ii-1,:);
        train_set(count,:)=sim_fnct(input);
        count=count+1;
    end
end
%
%write the initial training set to a file
csvwrite('itrain.txt',train_set);